const path = require('path')
module.exports = {
  parser: require('postcss-comment'),
  plugins: [
    require('autoprefixer')({
      overrideBrowserslist: [
        'Android >= 4',
        'ios >= 8'
      ]
    }),
    require('@dcloudio/vue-cli-plugin-uni/packages/postcss')
  ]
}
